{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "type": "shell",
            "label": "Run RMusicBot",
            "command": "cargo run",
            "args": [],
            "problemMatcher": [
                "$rustc"
            ],
            "presentation": {
                "clear": true
            },
            "linux": {
                "options": {
                    "env": {
                        "RUST_BACKTRACE": "1",
                    }
                }
            }
        },
    ]
}